/* CSS Document */

@media (max-width:1200px) {
	.focusbox li .img{ padding-top: 40%; }

    .index_tit .tits{ width: 250px; max-width: 100%; padding: 0 10px; }
    .index_tit .tits .pull-right{ width: 100%; padding: 0; text-align: center;font-size: 25px; line-height: 30px; font-weight: bold; }
    .index_tit .tits .pull-right p{ font-size: 16px; text-transform: uppercase; font-weight: normal; }
}

@media( max-width:1024px){
	
}

@media (max-width:991px) {
	.navbar-toggle{display:block; margin:0; padding-right:0; padding:24px 0;}
	.navbar-toggle .icon-bar{background:#0079f0; width:30px; height:4px;}
	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
	.top-head .sjdnav{ width:130px; position:absolute; right:0px; top: 100%; z-index:999 !important; max-width:100%; display:none;}
	.top-head .sjdnav ul{ margin:0; padding:0;}
	.top-head .sjdnav li{display:block; padding:0; text-align:center; margin-bottom:0px;}
	.top-head .sjdnav li a{display:block; color:#fff; line-height:40px; font-size:14px; background:#0079f0;  }
	.top-head .sjdnav .acta{  background:#ff9801;}
	.top-logo{ padding-right:15px; width: auto; }
	.top-logo img{ max-height: 60px;}
	
	.top-header{ position: relative; }
	.top-head{ 
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }


	.mboxlf{ width: 100%; float: none; margin: 0; }
	.itemtit{ margin: 0; line-height: 45px; font-size: 22px; padding: 0; }
	.itemtit span{ width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; cursor: pointer; }
	.accordion{ display: none; }
	.accordion a{ font-size: 14px; }
	.mboxRh{ padding: 0; width: 100%; margin-top: 15px; }
	

	.abImg{ width: 100%; max-width: 100%; float: none; padding: 0; margin-bottom: 15px; }
	.abtext .more1{ display: none; }
	.abtext{ width: 100%; padding: 0; overflow: visible; }
	.abtext .more2{ display: block; }
	.abtext .ab_t{ max-height: 192px; height: auto; margin: 5px 0; font-size: 14px; }
	.abtext h3{ font-size: 20px; line-height: 30px; }
    
    .centLi{ padding: 0; }
	.cps_next, .cps_prev{ display: none; }
    .equ_item{ width:48%; }

}

@media (max-width:768px) {
	.footer{ margin-bottom: 56px; }
	.container-fluid{ padding: 0 6px; }

    .rhtit p{ width: 100%;}
    .rhtit p.pull-left{ display: none;}

    .equClear{ display: block;}
    .equ_item{ width: 100%; }
    .equClear .equ_item:first-child{ margin-bottom: 15px; }
    
    .wraps .tabs .tabLi{ min-width: auto; padding: 3px 2px; }
    .wraps .tabs .tabLi a{ font-size: 13px; width: 96px; padding: 0 5px; }

    .swiperEqu h3, .swiperApp h3{ line-height: 35px;}


    .li01{ padding: 5px;}
    .li01 h3{ line-height: 30px; margin-top: 4px; }

    .pc-slide{ width: 100%; float: none; }
    .xsText{ width: 100%; padding: 0; margin-top: 20px; }
    

}	

 @media (max-width:640px) {
 	


}

 @media (max-width:540px) {	 
 	.top-logo img{ max-height: 40px; }
 	.navbar-toggle{ padding: 20px 0; }
 	.top-head .sjdnav{ top: 66px; }
     
     .li02{ margin-bottom: 15px;}
    .li02 .imgs{ border-width: 2px; width: 110px; }
    .li02 .item_t{ padding-left: 8px;}
    .li02 .item_t h3{ font-size: 15px; }
    .li02 .item_t h4{ font-size: 13px; }
}

 @media (max-width:450px) {



 	
}
 

 @media (max-width:415px) {	
 	
 	
 	
 	
 	
 	
 	
}


 @media (max-width:350px) {
 	
 	
	
}
 @media (max-width:320px) { 


 }











